format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-32_7a-drivers--net--wireless--mwl8k.ko-ldv_main0_false-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-32_7a-drivers--net--wireless--mwl8k.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
